Subject: [PATCH 2/2] [ARM] Kirkwood: add fan support for Network Space Max v2

From: [email-masked] (Guenter Roeck)
Date: Fri, 22 Oct 2010 02:58:52 -0700

On Fri, Oct 22, 2010 at 04:27:12AM -0400, Simon Guinot wrote:
> Hi Nicolas,
> 
> On Thu, Oct 21, 2010 at 10:08:01PM -0400, Nicolas Pitre wrote:
> > On Thu, 21 Oct 2010, Guenter Roeck wrote:
> > 
> > > On Sun, 2010-10-17 at 11:50 -0400, Simon Guinot wrote:
> > > > From: Simon Guinot <[email-masked]>
> > > > 
> > > > Signed-off-by: Simon Guinot <[email-masked]>
> > > 
> > > Acked-by: Guenter Roeck <[email-masked]>
> > > 
> > > I assume this will get pushed through the ARM tree, right ?
> > 
> > Might be simpler if this is routed along the same path as the core code 
> > it relies upon to avoid dependency ordering issues.  There is nothing 
> > particularly ARM specific here anyway.
> 
> There is some changes, related to the netspace_v2-setup.c file, stagged
> in your Orion tree. At some point, a merge will be needed.
> 
We'll see if it causes any conflicts in the -next tree after I apply it.

Guenter